<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Plateforme</title>
    <style>
        body {
            font-size: 14px;
        }
        h1 + p {
            font-size: 1.5em;
        }
    </style>
  </head>

  <body>
    <h1 class="title header" id="header-title"
        style="color: indigo;"
    >Titre 1</h1>
    <p>Benvendido dans ce cours de CSS</p>
    <p>Benvendido dans ce cours de CSS</p>
    <p>Benvendido dans ce cours de CSS</p>
    <h1 class="title">Autre titre</h1>
    <ul>
        <li>test</li>
        <li>test</li>
        <ol>
            <li>youpi</li>
            <li>marvin</li>
        </ol>
    </ul>
  </body>
</html>
